/*

	sleipnir sync ページ

*/

body{
	background:url(../../../img/sync2011/bg.png);
}

#header{
	margin:0;
	background:url(../../../img/common/header_bg_sync.png) repeat-x;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src='../../../img/common/header_bg_sync.png');
}

h1{
	width:980px;
	height:865px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../../img/sync2011/h1.png) no-repeat;
	margin:0 auto;
}

h1 a{
	width:980px;
	height:865px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

p{
	color:#fff;
	font-size:100%;
	text-align:center;
	position:relative;
	top:-122px;
}

a{
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}